Lusgo Web Panel issues 2022 - Bug #4411
Info Menu should be freezed when scrolling.

09/21/2022 06:13 PM - Shubham J

Status: Closed Start date: 09/21/2022
Priority: Normal Due date:

Assignee: Krishna Chaubey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/22/2022 01:38 PM - Krishna Chaubey

- Status changed from New to Resolved

#2 - 09/30/2022 03:19 PM - Shubham J

- Status changed from Resolved to Closed
